@charset "shift_jis";

section.box565 {
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    margin: 0 auto 10px;
    width: 465px;
    -moz-box-shadow: 0px 0px 2px rgba(0,0,0,0.4);
    -webkit-box-shadow: 0px 0px 2px rgba(0,0,0,0.4);
    -o-box-shadow: 0px 0px 2px rgba(0,0,0,0.4);
    -ms-box-shadow: 0px 0px 2px rgba(0,0,0,0.4);
    box-shadow: 0px 0px 2px rgba(0,0,0,0.4);
	border:#dddddd solid 1px\9;
	border-top:none\9;
}


/* ▽お知らせ詳細 */
#main565 {
	float:left;
	width:563px;
}
#info {
	width:563px;
}
#oldInfoTitle{
	margin:0;
	padding:5px 10px;
	color:#FFF;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	background-color: #6CBB5E;
	width:775px;
}
#info_right {
	float:left;
	margin:30px 0 0 10px;
	width:200px;
}

#infoBox {
	border: medium none;
	float: left;
	line-height: 1.6em;
	padding: 0 9px;
	width: 450px;
}
#infoBox dl{
	box-shadow: none;
	float: left;
	margin: 0 auto;
	padding-top: 0;
	overflow: hidden;
	width: 545px;
	border-radius: 0px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
}
#infoBox dl dt {
    float: left;
    width: 370px;
    line-height: 3em;
    padding-left: 70px;
}
#topInfoBox dl.info_detail dt.cate01 { background: url("/img/neo/mypage/cate01.png") no-repeat 0 10px; }
#topInfoBox dl.info_detail dt.cate02 { background: url("/img/neo/mypage/cate02.png") no-repeat 0 10px; }
#topInfoBox dl.info_detail dt.cate03 { background: url("/img/neo/mypage/cate03.png") no-repeat 0 10px; }
#topInfoBox dl.info_detail dt.cate04 { background: url("/img/neo/mypage/cate04.png") no-repeat 0 10px; }
#topInfoBox dl.info_detail dt.cate05 { background: url("/img/neo/mypage/cate05.png") no-repeat 0 10px; }
#topInfoBox dl dd {
	float: right;
	margin: 0 0;
	line-height: 3em;
	width: 100px;
	text-align: right;
}

#infoBox dl dd.border {
	border-bottom: dashed 1px #6CBB5E;
	width:565px;
}

.infotext {
padding: 0 0 10px 0;
line-height: 1.4;
}
#topInfoBox {
	margin:5px auto 0;
	width:775px;
}
#topInfoBox dl{
	border:none;
	box-shadow: none;
	float: left;
	margin: 0 10px;
	padding-top: 0;
	overflow: hidden;
	width: 465px;
	border-radius: 0px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
}

#topInfoBox dl#top {
	border:none !important;
	box-shadow: none;
	float: left;
	margin: 0 auto;
	padding-top: 0;
	overflow: hidden;
	width: 775px;
	border-radius: 0px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	font-size: 13px;
}
#topInfoBox dl#top a{
	color: #646464;
	text-decoration: none;
}
#topInfoBox .top_info_list{
    position: relative;
    width: 775px;
    height: 30px;
    padding: 0 0 8px 0;
    border-bottom: dashed 1px #ccc !important;
}
#topInfoBox .top_info_list a:hover{
    background-color:#eee;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
#topInfoBox dl#top dt {
		border-bottom:none !important;
    float: left !important;
    width: 590px !important;
    line-height: 3em !important;
		margin:0 0 0 10px !important;
    padding-left: 70px !important;
    font-weight: bold;
}
#topInfoBox dl#top dd.date {
	float: right;
	margin: 0 0;
	line-height: 3em;
	padding:0 6px 0 0 !important;
	width: 94px !important;
	text-align: right;
}
#topInfoBox dl#top dt,
#topInfoBox dl#top dd.date {
		border-bottom:none !important;
}
#topInfoBox dl#top dd.border {
	margin:0 0 0 10px;
	border-bottom: dashed 1px #ccc !important;
	width:775px !important;
}
/* トップページお知らせ欄 */
section#info dl {
	box-shadow: none;
	float: left;
	margin: 0 auto;
	padding-top: 0;
	overflow: hidden;
	width: 450px;
	border-radius: 0px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
}
section#info dl dt {
float: left;
width: 280px;
line-height: 3em;
border-bottom: dashed 1px #ACC7DD;
background: url("/img/neo/icon/info_icon.png") no-repeat 0 0;
padding-left: 70px;
}
section#info dl dt.cate01 { background-position: 0 -78px }
section#info dl dt.cate02 { background-position: 0 12px }
section#info dl dt.cate03 { background-position: 0 -48px }
section#info dl dt.cate04 { background-position: 0 -18px }
section#info dl dt.cate05 { background-position: 0 -108px }
section#info dl dd {
    float: right;
    margin: 0 0;
    line-height: 3em;
    width: 100px;
    text-align: right;
}